Skip to main content
GET
Listar cotizaciones/presupuestos

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer | null
Required range: x >= 1
per_page
integer | null
Required range: 1 <= x <= 100
sort_by
enum<string> | null
Available options:
status,
created_at,
updated_at,
reserved_at,
completed_at,
expiration_date
sort_direction
enum<string> | null
Available options:
asc,
desc
include
string | null
type
enum<string> | null

Parámetros de filtrado específicos

Available options:
presupuesto,
cotizacion
status
enum<string> | null
Available options:
nuevo,
depositado,
reservado,
vencido,
anulado,
completado
lead_id
string<uuid> | null
lead_channel_id
string<uuid> | null
unit_id
string<uuid> | null
project_id
string<uuid> | null
created_from
string<date-time> | null

Filtros de fecha

created_to
string<date-time> | null
reserved_from
string<date-time> | null
reserved_to
string<date-time> | null
expiration_from
string<date-time> | null
expiration_to
string<date-time> | null

Response

Paginated set of SaleEstimationListItem

data
SaleEstimationListItem · object[]
required
meta
object
required